Groovy Documentation

## groovy.lang
[Java] Class ParameterArray

    java.lang.Object
      groovy.lang.ParameterArray

    public class ParameterArray
    extends java.lang.Object

Distinguish a parameter array from Object[].

Authors:
  Pilho Kim

Version:
  \$Revision\$

Constructor Summary
`ParameterArray(java.lang.Object data)`

Method Summary
`java.lang.Object` | `get()`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### ParameterArray

    public ParameterArray(java.lang.Object data)

Method Detail

### get

    public java.lang.Object get()

### toString

    public java.lang.String toString()

Groovy Documentation